path: /build/build/twolame-media-sound-0.3.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-sound/twolame -pv -t && \
    emerge -j ${JOBS} --nodeps media-sound/twolame
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/twolame && luet-portage --dir /pkgdir/twolame
    media-sound/twolame && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: twolame
    version: 0.3.13
    category: media-sound
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An optimised MPEG Audio Layer 2 (MP2) encoder
    uri:
    - http://www.twolame.org
    license: GPL-2
    buildtimestamp: 2023-08-28 18:33:15.465677458 +0000 UTC m=+62.774066741
    labels:
      DEPEND: '>=media-libs/libsndfile-1.0.25[-mgorny(-)] virtual/pkgconfig'
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=media-libs/libsndfile-1.0.25[-mgorny(-)]'
      emerge.packages: media-sound/twolame
      kit: media-kit
      original.package.name: media-sound/twolame
      original.package.slot: "0"
      original.package.version: 0.3.13-r2
    treedir: /build/packages
  package_dir: /pkgdir/twolame
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 47ed5235b0960c20d4ad367cb440ef9b27c832ddd91208d85704cc28e137fbb6
compressiontype: zstd
files:
- usr/bin/twolame
- usr/include/twolame.h
- usr/lib64/libtwolame.so
- usr/lib64/libtwolame.so.0
- usr/lib64/libtwolame.so.0.0.0
- usr/lib64/pkgconfig/twolame.pc
- usr/share/doc/twolame-0.3.13-r2/AUTHORS.bz2
- usr/share/doc/twolame-0.3.13-r2/ChangeLog.bz2
- usr/share/doc/twolame-0.3.13-r2/README.bz2
- usr/share/doc/twolame-0.3.13-r2/TODO.bz2
- usr/share/doc/twolame-0.3.13-r2/api.txt.bz2
- usr/share/doc/twolame-0.3.13-r2/html/api.html
- usr/share/doc/twolame-0.3.13-r2/html/authors.html
- usr/share/doc/twolame-0.3.13-r2/html/changelog.html
- usr/share/doc/twolame-0.3.13-r2/html/doxygen.css
- usr/share/doc/twolame-0.3.13-r2/html/doxygen.png
- usr/share/doc/twolame-0.3.13-r2/html/index.html
- usr/share/doc/twolame-0.3.13-r2/html/nav_f.png
- usr/share/doc/twolame-0.3.13-r2/html/nav_h.png
- usr/share/doc/twolame-0.3.13-r2/html/psycho.html
- usr/share/doc/twolame-0.3.13-r2/html/readme.html
- usr/share/doc/twolame-0.3.13-r2/html/tabs.css
- usr/share/doc/twolame-0.3.13-r2/html/todo.html
- usr/share/doc/twolame-0.3.13-r2/html/twolame-manpage.css
- usr/share/doc/twolame-0.3.13-r2/html/twolame.1.html
- usr/share/doc/twolame-0.3.13-r2/html/twolame.css
- usr/share/doc/twolame-0.3.13-r2/html/twolame_8h.html
- usr/share/doc/twolame-0.3.13-r2/html/twolame_8h_source.html
- usr/share/doc/twolame-0.3.13-r2/html/vbr.html
- usr/share/doc/twolame-0.3.13-r2/psycho.txt.bz2
- usr/share/doc/twolame-0.3.13-r2/vbr.txt.bz2
- usr/share/man/man1/twolame.1.bz2
- var/db/pkg/media-sound/twolame-0.3.13-r2/BUILD_TIME
- var/db/pkg/media-sound/twolame-0.3.13-r2/CATEGORY
- var/db/pkg/media-sound/twolame-0.3.13-r2/CBUILD
- var/db/pkg/media-sound/twolame-0.3.13-r2/CFLAGS
- var/db/pkg/media-sound/twolame-0.3.13-r2/CHOST
- var/db/pkg/media-sound/twolame-0.3.13-r2/CONTENTS
- var/db/pkg/media-sound/twolame-0.3.13-r2/COUNTER
- var/db/pkg/media-sound/twolame-0.3.13-r2/CXXFLAGS
- var/db/pkg/media-sound/twolame-0.3.13-r2/DEFINED_PHASES
- var/db/pkg/media-sound/twolame-0.3.13-r2/DEPEND
- var/db/pkg/media-sound/twolame-0.3.13-r2/DESCRIPTION
- var/db/pkg/media-sound/twolame-0.3.13-r2/EAPI
- var/db/pkg/media-sound/twolame-0.3.13-r2/FEATURES
- var/db/pkg/media-sound/twolame-0.3.13-r2/HOMEPAGE
- var/db/pkg/media-sound/twolame-0.3.13-r2/INHERITED
- var/db/pkg/media-sound/twolame-0.3.13-r2/IUSE
- var/db/pkg/media-sound/twolame-0.3.13-r2/IUSE_EFFECTIVE
- var/db/pkg/media-sound/twolame-0.3.13-r2/KEYWORDS
- var/db/pkg/media-sound/twolame-0.3.13-r2/LDFLAGS
- var/db/pkg/media-sound/twolame-0.3.13-r2/LICENSE
- var/db/pkg/media-sound/twolame-0.3.13-r2/NEEDED
- var/db/pkg/media-sound/twolame-0.3.13-r2/PF
- var/db/pkg/media-sound/twolame-0.3.13-r2/PROVIDES
- var/db/pkg/media-sound/twolame-0.3.13-r2/RDEPEND
- var/db/pkg/media-sound/twolame-0.3.13-r2/REQUIRES
- var/db/pkg/media-sound/twolame-0.3.13-r2/SIZE
- var/db/pkg/media-sound/twolame-0.3.13-r2/SLOT
- var/db/pkg/media-sound/twolame-0.3.13-r2/USE
- var/db/pkg/media-sound/twolame-0.3.13-r2/environment.bz2
- var/db/pkg/media-sound/twolame-0.3.13-r2/repository
- var/db/pkg/media-sound/twolame-0.3.13-r2/twolame-0.3.13-r2.ebuild
package_cacheimage: ""
runtime:
  name: twolame
  version: 0.3.13
  category: media-sound
  requires:
  - name: libsndfile
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An optimised MPEG Audio Layer 2 (MP2) encoder
  uri:
  - http://www.twolame.org
  license: GPL-2
  labels:
    DEPEND: '>=media-libs/libsndfile-1.0.25[-mgorny(-)] virtual/pkgconfig'
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=media-libs/libsndfile-1.0.25[-mgorny(-)]'
    emerge.packages: media-sound/twolame
    kit: media-kit
    original.package.name: media-sound/twolame
    original.package.slot: "0"
    original.package.version: 0.3.13-r2
